@media (max-width: 1500px) {

}

@media (min-width: 992px) {
    .form-lead { width: 33rem; }
    .sect-first .col-md-8 h2 { margin-top: 5rem; }
    .sect-first .col-md-8 .lead { margin-bottom: 4rem; }
    .sect-first .col-md-8 h5 { margin-top: 4rem; }
    .sect-form h2 { margin-top: 4rem; font-size: 3.1rem; }
    .sect-form .col-md-8 h5 { margin-top: 3rem; }
    .sect-form .form-lead__title { margin-bottom: 4rem; }
}

@media (max-width: 992px) {
    html { font-size: 9px; }

    .c-menu { margin: 1.5rem -.5rem 0; font-size: 1.1rem; }
    .c-menu__item { padding: 0 .5rem; }
}

@media (max-width: 768px) {
    html { font-size: 9px; }

    .header:not(.is-clone), .header:not(.is-clone) .text-right{ text-align: center; }
    .header:not(.is-clone) .header__phone { margin-top: 1rem; }
    .header__desc { width: 100%; }

    .title-section { font-size: 2rem; }
    .btn-lg { padding: 2rem 1rem; }
    .lead { text-align: center; }

    .form-lead { float: none; }

    .c-itext__item { min-height: 15rem; }
    .c-numtext__item { text-align: center; }   

    .l-step > div:nth-of-type(2n) .c-itext__item--step::after { content: none; }
    .footer__desc { font-size: 1rem; margin-bottom: 2rem; }
}

@media (max-width: 500px) {

}

@media (max-width: 390px) {

}
